/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/****** general styles ******/
/****************************/
:root {
	--antracit: #15B1B7;
	--green: #63A97F;
}

.mb-0 {
	margin-bottom: 0;
}
.mb-1 {
	margin-bottom: 1rem;
}

h1:not(.entry-title) span, h2 span {
	color: var(--antracit);
	font-style: italic;
}

.heading-underline {
	padding-bottom: 15px;
	border-bottom: 1px solid var(--antracit);
}

footer#footer {
	border-top: 1px solid var(--antracit);
}
#bottom-bar {
	filter: drop-shadow(0 0 15px rgba(0,0,0,.5));
}

.btn-details a {
	border-radius: 0px !important;
	background-color: var(--antracit) !important;
}
.btn-details a:hover {
	background-color: var(--green) !important;
}

.wpb_single_image.img-rounded img {
	border-radius: 50%;
	border: 3px solid var(--antracit);
}


/* overrides */
.home.transparent .masthead:not(.sticky-on) .branding a img,
.home.transparent .masthead:not(.sticky-on) .branding img,
.home.transparent .masthead:not(.sticky-mobile-on) .mobile-header-bar .mobile-branding img {
	transform: scale(0);
	width: 0;
}
.home .masthead.content-width-line-decoration:not(.mixed-header):not(.side-header):not(.masthead-mobile-header):not(#phantom) .header-bar::after {
	display: none;
}
.masthead.content-width-line-decoration.sticky-on:not(.mixed-header):not(.side-header):not(.masthead-mobile-header):not(#phantom) .header-bar::after {
	display: none;
}
.transparent .masthead:not(#phantom):not(.sticky-on):not(.sticky-top-line-on) .top-bar.line-content::after, 
.transparent .masthead:not(#phantom):not(.sticky-on):not(.sticky-top-line-on) .top-bar.full-width-line::after {
	border-bottom-color: rgba(21,177,183,0.70);
}
.branding a img, .branding img {
	transition: 0.25s;
}
.home .inline-header.center .main-nav {
	justify-content: flex-start;
}
.main-nav > li.menu-item-home .menu-item-text {
	display: none;
}

.dt-mobile-header .soc-ico a:not(:hover) .soc-font-icon {
	color: #333 !important;
}
.mobile-main-nav .next-level-button svg {
	fill: #333;
}

.pum-container.pum-responsive img {
	margin: 0;
}

/* homepage */
#homeHero h1 {
	color: #fff;
}

/* old homepage */
#homeAboutus {
	background: url('images/bg-dots.jpg') center center/cover no-repeat scroll;
	z-index: 10
}

#homeProducts,
.section-product-specs {
	background: url('images/bg-dots-circle.jpg') center center/cover no-repeat scroll #F4F4F4;
	z-index: 5;
}
#homeProducts .row-produse .wpb_single_image {
	margin-bottom: 15px;
}

#homeTestimonials {
	background: #262626;
	z-index: 10
}
#homeTestimonials h2 {
	color: #fff;
	background: #262626;
	z-index: 10
}
.home-testimonial-carousel .dt-owl-item {
	border-right: 1px solid rgba(21,177,183,.1);
}
.home-testimonial-carousel .dt-owl-item .testimonial-content {
	position: relative;
}
.home-testimonial-carousel .dt-owl-item .testimonial-content::before,
.home-testimonial-carousel .dt-owl-item .testimonial-content::after {
	position: absolute;
	color: var(--antracit);
	font-size: 42px;
}
.home-testimonial-carousel .dt-owl-item .testimonial-content::before {
	content: ' 🙶 ';
	left: 0;
	bottom: 100%;
}
.home-testimonial-carousel .dt-owl-item .testimonial-content::after {
	content: ' 🙷 ';
	right: 0;
	top: 100%;
}

#homeContact,
.section-product-bottom  {
	background: url('images/bg-dots-grey.jpg') center center/cover no-repeat scroll #454C4D;
	z-index: 5;
	color: #ffffff;
	padding-bottom: 5rem;
}
#homeContact h2 {
	color: #ffffff;
}
/* old homepage end */

/* new homepage */
.section-home {
	padding-top: 10rem !important;
	padding-bottom: 10rem !important;
}
.section-home-small {
	padding-top: 5rem !important;
	padding-bottom: 5rem !important;
}
.section-home.section-triangles {
	position: relative;
	overflow: visible;
	filter: drop-shadow(0 0 30px #000000);
	background: url('images/bg-dots.jpg') center center/cover no-repeat scroll;
	z-index: 10
}
.section-home.section-triangles .row-triangle {
	position: absolute;
	left: 0;
	width: 100%;
}
.section-home.section-triangles .row-triangle .vc_column-inner {
	padding: 0;
}
.section-home.section-triangles .row-triangle.top {
	bottom: 100%;
	transform: scaleY(-1);
}
.section-home.section-triangles .row-triangle.bottom {
	top: 100%;
}

.section-home.section-embed {
	background: url('images/bg-dots-circle.jpg') center center/cover no-repeat scroll #F4F4F4;
	z-index: 5;
}
@media (min-width:768px) {
	.section-home.section-embed > .vc_row {
		flex-direction: row-reverse;
	}
}

.section-inner {
	background-color: #ffffff;
}

.section-home .col-img .wpb_single_image {
	margin: 0;
}
.section-home .row-circle-product .col-img .wpb_single_image img {
	border-radius: 50%;
	border: 3px solid var(--antracit);
	transform: scale(120%);
}
.section-home .row-circle-product .col-img .wpb_single_image.img-left img {
	transform-origin: left center;
}
.section-home .row-circle-product .col-img .wpb_single_image.img-right img {
	transform-origin: right center;
}

.section-home .btn-align-left {
	margin-bottom: 10px;
}

/* services */
#servicesPageTop {
	background: url('images/bg-dots.jpg') center center/cover no-repeat scroll;
	z-index: 10
}

.row-services-desc .vc_column-inner > .wpb_wrapper {
	position: relative;
}
.row-services-desc .vc_column-inner > .wpb_wrapper .wpb_text_column {
	margin-bottom: 0;
}
.row-services-desc .vc_column-inner > .wpb_wrapper::before, .row-services-desc .vc_column-inner > .wpb_wrapper::after {
	content: "";
	border: 2px solid transparent;
	width: 0;
	height: 0;
	position: absolute;
	box-sizing: border-box;
	z-index: -1;
	background-color: transparent;
}
.row-services-desc .vc_column-inner > .wpb_wrapper::before {
	top: -15px;
	left: -15px;
}
.row-services-desc .vc_column-inner > .wpb_wrapper::after {
	bottom: -15px;
	right: -15px;
}
.row-services-desc .vc_column-inner > .wpb_wrapper:hover::before, .row-services-desc .vc_column-inner > .wpb_wrapper:hover::after {
	width: calc(100% + 30px);
	height: calc(100% + 30px);
}
.row-services-desc .vc_column-inner > .wpb_wrapper:hover::before {
	border-top-color: var(--antracit);
	border-right-color: var(--antracit);
	background-color: #f9f9f9;
	transition: width 0.15s ease-out, height 0.15s ease-out 0.15s, background-color 0.15s 0.6s;
}
.row-services-desc .vc_column-inner > .wpb_wrapper:hover::after {
	border-bottom-color: var(--antracit);
	border-left-color: var(--antracit);
	transition: border-color 0s ease-out 0.3s, width 0.15s ease-out 0.3s, height 0.15s ease-out 0.45s;
}

.row-services-type .vc_column-inner > .wpb_wrapper {
	transition: all .25s;
	height: 100%;
	display: flex;
	flex-direction: column;
	background: #ffffff;
}
.row-services-type .wpb_single_image {
	margin-bottom: 0;
}
.row-services-type .wpb_single_image * {
	width: 100%;
	max-width: none;
}
.row-services-type .wpb_text_column {
	padding: 15px;
	margin-bottom: 0;
	height: 100%;
	position: relative;
	transition: all .25s;
}
.row-services-type .wpb_text_column .wpb_wrapper {
	position: relative;
	z-index: 10;
}
.row-services-type .wpb_text_column::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	background-color: var(--antracit);
	transition: all .25s;
	z-index: 0;
}
.row-services-type .vc_column-inner:hover .wpb_text_column::before {
	height: 100%;
}
.row-services-type .vc_column-inner:hover .wpb_text_column,
.row-services-type .vc_column-inner:hover .wpb_text_column h4 {
	color: #fff;
}

/* products */
.section-product-page-top {
	z-index: 10;
}
.row-product-desc h1.vc_custom_heading {
	margin-bottom: 35px;
}
.row-product-desc .dt-btn {
	margin-right: 30px;
}
.section-product-gallery h2 {
	color: #fff;
}
.section-product-bottom .wpb_video_widget {
	margin-bottom: 0;
}
.section-product-gallery {
	background: #262626 !important;
	z-index: 10
}

.row-warp-versions {
	margin-top: 2rem;
	margin-bottom: 2rem;
}
.row-warp-versions .wpb_single_image {
	margin-bottom: 15px;
}

.row-certificates .wpb_single_image img {
	max-width: 400px;
}

/* contact */
.row-contact-inner .icon-with-text-shortcode {
	margin-bottom: 20px;
}
.row-contact-inner .icon-with-text-shortcode h4 {
	margin-top: 10px;
}
.wpcf7-acceptance {
	font-size: .8em;
}

/* responsive parts */
@media screen and (min-width:768px) {
	.row-product-desc .wpb_single_image {
		margin-bottom: 0;
	}
}
@media screen and (max-width:767px) {
	.section-home .row-circle-product .col-img .wpb_single_image img {
		transform: scale(100%);
	}
	.section-home .row-circle-product .col-img .wpb_single_image.img-right img {
		transform: scale(50%);
		margin-top: -50%;
	}
}